/* Localized versions of Info.plist keys */

CFBundleName = "SafeBootResources";
CFBundleShortVersionString = "SafeBootResources version 1.0";
CFBundleGetInfoString = "SafeBootResources version 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";